/*--- Avanquest WebEasy Page Style ---*/


.cc213              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc214              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc215              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc216              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc217              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc218              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc219              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	padding         :   1.50pt;
	}
.cc220              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc221              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e95             { /* Wood carvings, Lake Entr... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :1071.00pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
div#e94             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e93             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :3450.75pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e92             { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a92               { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e91             { /* Month end Odo reading: 2... */
	position        : absolute;
	left            : 470.25pt;
	top             :3451.50pt;
	width           : 243.00pt;
	height          :  14.25pt;
	}
div#e90             { /* April 2010  */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e89            { /* images/rovon_new039034.g... */
	background      : transparent url(images/rovon_new039034.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  22.50pt;
	width           : 627.00pt;
	height          :3416.25pt;
	}
div#e88             { /* Km's for the Month: 2,86... */
	position        : absolute;
	left            : 720.75pt;
	top             :3452.25pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e87             { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e86             { /* BACK  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             :3449.25pt;
	width           : 171.00pt;
	height          :  13.50pt;
	}
a#a86               { /* BACK  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e85             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  31.50pt;
	width           : 608.25pt;
	height          : 264.75pt;
	}
div#e84             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 471.00pt;
	width           : 611.25pt;
	height          : 198.00pt;
	}
div#e83             { /* Lakes Entrance & the wat... */
	background-color: #163b43;
	position        : absolute;
	left            : 714.75pt;
	top             :1212.00pt;
	width           : 212.25pt;
	height          :  12.00pt;
	}
div#e82             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 336.00pt;
	width           : 611.25pt;
	height          : 107.25pt;
	}
div#e81             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 806.25pt;
	width           : 611.25pt;
	height          : 337.50pt;
	}
div#e80             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1183.50pt;
	width           : 611.25pt;
	height          :  53.25pt;
	}
div#e79             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1258.50pt;
	width           : 611.25pt;
	height          :  67.50pt;
	}
div#e78             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1347.75pt;
	width           : 611.25pt;
	height          : 131.25pt;
	}
div#e77             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1909.50pt;
	width           : 611.25pt;
	height          : 227.25pt;
	}
div#e76             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2151.75pt;
	width           : 609.00pt;
	height          :  95.25pt;
	}
div#e75             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2415.00pt;
	width           : 609.00pt;
	height          : 159.00pt;
	}
div#e74             { /* Koala on Raymond Island */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             : 942.75pt;
	width           : 149.25pt;
	height          :  12.00pt;
	}
div#e73             { /* Blairgowrie Caravan Park... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             : 167.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e72             { /* Sorrento to Queenscliff ... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             : 308.25pt;
	width           : 150.75pt;
	height          :  12.00pt;
	}
div#e71             { /* Sunrise at Port Albert */
	background-color: #163b43;
	position        : absolute;
	left            : 660.00pt;
	top             : 942.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e70             { /* Yvonne at War Museum */
	background-color: #163b43;
	position        : absolute;
	left            : 660.00pt;
	top             :1491.75pt;
	width           : 152.25pt;
	height          :  12.00pt;
	}
div#e69             { /* View down ANZAC Parade  */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             :1491.75pt;
	width           : 152.25pt;
	height          :  12.00pt;
	}
div#e68             { /* Sorrento Beach  */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 167.25pt;
	width           : 160.50pt;
	height          :  12.00pt;
	}
div#e67             { /* Rest area #100 near Koo ... */
	background-color: #163b43;
	position        : absolute;
	left            : 813.75pt;
	top             : 464.25pt;
	width           :  93.75pt;
	height          :  36.75pt;
	}
div#e66             { /* Port Albert esplanade, w... */
	background-color: #163b43;
	position        : absolute;
	left            : 744.00pt;
	top             : 789.75pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
div#e65             { /* Cowes main road  */
	background-color: #163b43;
	position        : absolute;
	left            : 659.25pt;
	top             : 618.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e64             { /* Dead possum, Sorrento */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 308.25pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e63             { /* On the beach, Frank's ca... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             :1072.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e62             { /* Ulladulla, we are parked... */
	background-color: #163b43;
	position        : absolute;
	left            : 744.00pt;
	top             :1776.75pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
div#e61             { /* Sea Cliff Bridge, on the... */
	background-color: #163b43;
	position        : absolute;
	left            : 675.00pt;
	top             :2082.75pt;
	width           : 153.00pt;
	height          :  41.25pt;
	}
div#e60             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2838.75pt;
	width           : 611.25pt;
	height          : 163.50pt;
	}
div#e59             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3028.50pt;
	width           : 611.25pt;
	height          :  99.00pt;
	}
div#e58             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3173.25pt;
	width           : 611.25pt;
	height          : 103.50pt;
	}
div#e57             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  38.25pt;
	top             : 684.00pt;
	width           : 611.25pt;
	height          : 103.50pt;
	}
div#e56             { /* Bridge to Phillip Island */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 618.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
span#e55            { /* images/rovon_new039033.j... */
	background      : transparent url(images/rovon_new039033.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 195.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e54            { /* images/rovon_new039032.j... */
	background      : transparent url(images/rovon_new039032.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :  54.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e53            { /* images/rovon_new039031.j... */
	background      : transparent url(images/rovon_new039031.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 195.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e52            { /* images/rovon_new039030.j... */
	background      : transparent url(images/rovon_new039030.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  54.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e51            { /* images/rovon_new039029.j... */
	background      : transparent url(images/rovon_new039029.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 372.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e50            { /* images/rovon_new039028.j... */
	background      : transparent url(images/rovon_new039028.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 505.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e49            { /* images/rovon_new039027.j... */
	background      : transparent url(images/rovon_new039027.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 505.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e48            { /* images/rovon_new039026.j... */
	background      : transparent url(images/rovon_new039026.jpg) no-repeat top left;
	position        : absolute;
	left            : 744.75pt;
	top             : 676.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e47            { /* images/rovon_new039025.j... */
	background      : transparent url(images/rovon_new039025.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 828.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e46            { /* images/rovon_new039024.j... */
	background      : transparent url(images/rovon_new039024.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 828.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e45            { /* images/rovon_new039023.j... */
	background      : transparent url(images/rovon_new039023.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 959.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e44            { /* images/rovon_new039022.j... */
	background      : transparent url(images/rovon_new039022.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 959.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e43            { /* images/rovon_new039021.j... */
	background      : transparent url(images/rovon_new039021.jpg) no-repeat top left;
	position        : absolute;
	left            : 727.50pt;
	top             :1092.75pt;
	width           : 185.25pt;
	height          : 115.50pt;
	}
span#e42            { /* images/rovon_new039020.j... */
	background      : transparent url(images/rovon_new039020.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.75pt;
	top             :1229.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e41            { /* images/rovon_new039019.j... */
	background      : transparent url(images/rovon_new039019.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1378.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e40            { /* images/rovon_new039018.j... */
	background      : transparent url(images/rovon_new039018.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1377.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e39             { /* Sunset at Numerella rest... */
	background-color: #163b43;
	position        : absolute;
	left            : 747.00pt;
	top             :1329.75pt;
	width           : 155.25pt;
	height          :  12.00pt;
	}
div#e38             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1496.25pt;
	width           : 611.25pt;
	height          : 144.75pt;
	}
span#e37            { /* images/rovon_new039017.j... */
	background      : transparent url(images/rovon_new039017.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1532.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e36            { /* images/rovon_new039016.j... */
	background      : transparent url(images/rovon_new039016.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1532.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e35             { /* Lift bridge over Clive r... */
	background-color: #163b43;
	position        : absolute;
	left            : 822.75pt;
	top             :1625.25pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
div#e34             { /* Batemans Bay Beach resor... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.00pt;
	top             :1625.25pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
div#e33             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1654.50pt;
	width           : 611.25pt;
	height          : 102.00pt;
	}
span#e32            { /* images/rovon_new039015.j... */
	background      : transparent url(images/rovon_new039015.jpg) no-repeat top left;
	position        : absolute;
	left            : 744.00pt;
	top             :1663.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e31             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1780.50pt;
	width           : 611.25pt;
	height          : 114.00pt;
	}
span#e30            { /* images/rovon_new039014.j... */
	background      : transparent url(images/rovon_new039014.jpg) no-repeat top left;
	position        : absolute;
	left            : 744.00pt;
	top             :1808.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e29             { /* My feathered friend at B... */
	background-color: #163b43;
	position        : absolute;
	left            : 738.75pt;
	top             :1917.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e28            { /* images/rovon_new039013.j... */
	background      : transparent url(images/rovon_new039013.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             :1973.25pt;
	width           : 150.00pt;
	height          : 100.50pt;
	}
span#e27            { /* images/rovon_new039012.j... */
	background      : transparent url(images/rovon_new039012.jpg) no-repeat top left;
	position        : absolute;
	left            : 840.00pt;
	top             :1973.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e26             { /* The fun side of Sydney */
	background-color: #163b43;
	position        : absolute;
	left            : 840.00pt;
	top             :2082.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
span#e25            { /* images/rovon_new039011.j... */
	background      : transparent url(images/rovon_new039011.jpg) no-repeat top left;
	position        : absolute;
	left            : 757.50pt;
	top             :2145.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e24             { /* Pelicans at Pelican Poin... */
	background-color: #163b43;
	position        : absolute;
	left            : 756.00pt;
	top             :2256.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e23             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2261.25pt;
	width           : 609.00pt;
	height          : 134.25pt;
	}
span#e22            { /* images/rovon_new039010.j... */
	background      : transparent url(images/rovon_new039010.jpg) no-repeat top left;
	position        : absolute;
	left            : 757.50pt;
	top             :2279.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e21             { /* Rest area, top of hill o... */
	background-color: #163b43;
	position        : absolute;
	left            : 756.75pt;
	top             :2385.75pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
span#e20            { /* images/rovon_new039009.j... */
	background      : transparent url(images/rovon_new039009.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2440.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e19            { /* images/rovon_new039008.j... */
	background      : transparent url(images/rovon_new039008.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :2440.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e18             { /* View of North Haven,  */
	background-color: #163b43;
	position        : absolute;
	left            : 660.00pt;
	top             :2553.00pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e17             { /* Rest area, top of hill o... */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :2553.00pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
div#e16             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2592.75pt;
	width           : 609.00pt;
	height          : 194.25pt;
	}
span#e15            { /* images/rovon_new039007.j... */
	background      : transparent url(images/rovon_new039007.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2592.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e14            { /* images/rovon_new039006.j... */
	background      : transparent url(images/rovon_new039006.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2592.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e13            { /* images/rovon_new039005.j... */
	background      : transparent url(images/rovon_new039005.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2721.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e12            { /* images/rovon_new039004.j... */
	background      : transparent url(images/rovon_new039004.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2721.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e11             { /* RV unfriendly sign */
	background-color: #163b43;
	position        : absolute;
	left            : 659.25pt;
	top             :2706.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e10             { /* Lace Monitor Lizard, Mac... */
	background-color: #163b43;
	position        : absolute;
	left            : 810.00pt;
	top             :2706.75pt;
	width           : 177.75pt;
	height          :  21.75pt;
	}
div#e9              { /* The offending bridge  */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :2826.00pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e8              { /* On the way out of Coffs ... */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :2826.00pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
span#e7             { /* images/rovon_new039003.j... */
	background      : transparent url(images/rovon_new039003.jpg) no-repeat top left;
	position        : absolute;
	left            : 743.25pt;
	top             :2872.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e6              { /* Washing day at South Cas... */
	background-color: #163b43;
	position        : absolute;
	left            : 741.75pt;
	top             :2986.50pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
span#e5             { /* images/rovon_new039002.j... */
	background      : transparent url(images/rovon_new039002.jpg) no-repeat top left;
	position        : absolute;
	left            : 743.25pt;
	top             :3036.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e4              { /* The weird blue-backed cr... */
	background-color: #163b43;
	position        : absolute;
	left            : 741.75pt;
	top             :3134.25pt;
	width           : 153.00pt;
	height          :  31.50pt;
	}
span#e3             { /* images/rovon_new039001.j... */
	background      : transparent url(images/rovon_new039001.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             :3195.75pt;
	width           : 324.00pt;
	height          : 115.50pt;
	}
div#e2              { /* Almost to the day, April... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :3311.25pt;
	width           : 329.25pt;
	height          :  21.75pt;
	}
div#e1              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3333.00pt;
	width           : 611.25pt;
	height          : 102.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :3712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
